Bug 1252788 - Incorrect checksum in Commons Criteria documentation
Incorrect checksum in Commons Criteria documentation
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.2
Unspecified Unspecified
unspecified Severity unspecified
: post-GA
: ---
Assigned To: David Michael
Martin Svehla
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 05:04 EDT by Mustafa Musaji
Modified: 2015-10-20 01:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 22524, Common Criteria Configuration Guide-6.2.2-1 Build Date: 07-08-2015 08:48:40 Topic ID: 25855-634245 [Specified]
Last Closed: 2015-10-20 01:00:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mustafa Musaji 2015-08-12 05:04:38 EDT
Title: Verify the Downloaded Files

Describe the issue:
https://access.redhat.com/documentation/en-US/JBoss_Enterprise_Application_Platform_Common_Criteria_Certification/6.2.2/html/Common_Criteria_Configuration_Guide/Verify_the_Downloaded_Files.html

In the above section the sha256sum refers to EAP 6.2.0 and NOT EAP 6.2.2 which is what the documentation is referring to.

Suggestions for improvement:
The checksum in the example should be the same as what the documentation is actually referring to. i.e. EAP 6.2.2-cc.zip as it's not very clear this is just an example of how to get the checksum.

Change 

$ sha256sum jboss-eap-6.2.0.zip
627773f1798623eb599bbf7d39567f60941a706dc971c17f5232ffad028bc6f4 jboss-eap-6.2.0.zip

to 

$ sha256sum jboss-eap-6.2.2.zip
9414619e186708b34381ddbef1901a51335b5b45464838effb153b610b27918f jboss-eap-6.2.2.zip

Additional information:
Comment 3 Martin Svehla 2015-08-17 02:57:39 EDT
Chapter "Verify the Downloaded Files" now properly references EAP 6.2.2 instead of EAP 6.2.0.

Thanks

Note You need to log in before you can comment on or make changes to this bug.